gpo.zugaina.org

Search Portage & Overlays:

dev-python/pyatspi

Python binding to at-spi library

Screenshots

  • pyatspi-9999
    python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: gnome (layman)
  • pyatspi-2.31.1
    ~alpha amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc x86
    python_targets_python3_5 python_targets_python3_6 python_targets_python3_7

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: gnome-next (layman)
  • pyatspi-2.26.0
    ~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86
    python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: gentoo (distro)
  • pyatspi-2.26.0
    ~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86
    python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: gnome (layman)
  • pyatspi-2.24.0
    ~alpha amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 sparc x86
    python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: gentoo (distro)
  • pyatspi-2.12.0-r1000
    *
    python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4 python_abis_3.5 python_abis_3.6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: progress (layman)
  • pyatspi-2.10.0-r1000
    *
    python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4 python_abis_3.5 python_abis_3.6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: progress (layman)
  • pyatspi-2.8.0-r1000
    *
    python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4 python_abis_3.5 python_abis_3.6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: progress (layman)
  • pyatspi-2.6.0-r1000
    *
    python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4 python_abis_3.5 python_abis_3.6

    View      Download      Browse     License: LGPL-2 GPL-2+   
    Overlay: progress (layman)

Runtime Dependencies

pyatspi-9999


python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )

python_targets_python3_4?
      ( dev-lang/python:3.4 )

python_targets_python3_5?
      ( dev-lang/python:3.5 )

python_targets_python3_6?
      ( dev-lang/python:3.6 )





>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=dev-libs/atk-2.11.2




dev-python/dbus-python[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]




>=dev-python/pygobject-2.90.1:3[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-9999[introspection]
!<gnome-extra/at-spi-1.32.0-r1

pyatspi-2.31.1


python_targets_python3_5?
      ( dev-lang/python:3.5 )

python_targets_python3_6?
      ( dev-lang/python:3.6 )

python_targets_python3_7?
      ( dev-lang/python:3.7 )




>=dev-lang/python-exec-2:=[python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,python_targets_python3_7
      (-)
?
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
,-python_single_target_python3_7
      (-)
]
>=dev-libs/atk-2.11.2



dev-python/dbus-python[python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,python_targets_python3_7
      (-)
?
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
,-python_single_target_python3_7
      (-)
]



>=dev-python/pygobject-2.90.1:3[python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,python_targets_python3_7
      (-)
?
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
,-python_single_target_python3_7
      (-)
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.31.1[introspection]
!<gnome-extra/at-spi-1.32.0-r1

pyatspi-2.26.0


python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )

python_targets_python3_4?
      ( dev-lang/python:3.4 )

python_targets_python3_5?
      ( dev-lang/python:3.5 )

python_targets_python3_6?
      ( dev-lang/python:3.6 )





>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=dev-libs/atk-2.11.2




dev-python/dbus-python[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]




>=dev-python/pygobject-2.90.1:3[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.20.2[introspection]
!<gnome-extra/at-spi-1.32.0-r1

pyatspi-2.26.0


python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )

python_targets_python3_4?
      ( dev-lang/python:3.4 )

python_targets_python3_5?
      ( dev-lang/python:3.5 )

python_targets_python3_6?
      ( dev-lang/python:3.6 )





>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=dev-libs/atk-2.11.2




dev-python/dbus-python[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]




>=dev-python/pygobject-2.90.1:3[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.20.2[introspection]
!<gnome-extra/at-spi-1.32.0-r1

pyatspi-2.24.0


python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )

python_targets_python3_4?
      ( dev-lang/python:3.4 )

python_targets_python3_5?
      ( dev-lang/python:3.5 )

python_targets_python3_6?
      ( dev-lang/python:3.6 )





>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=dev-libs/atk-2.11.2




dev-python/dbus-python[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]




>=dev-python/pygobject-2.90.1:3[python_targets_python2_7
      (-)
?
,python_targets_python3_4
      (-)
?
,python_targets_python3_5
      (-)
?
,python_targets_python3_6
      (-)
?
,-python_single_target_python2_7
      (-)
,-python_single_target_python3_4
      (-)
,-python_single_target_python3_5
      (-)
,-python_single_target_python3_6
      (-)
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.20.2[introspection]
!<gnome-extra/at-spi-1.32.0-r1

pyatspi-2.12.0-r1000

>=dev-libs/atk-2.11.2








dev-python/dbus-python[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]








>=dev-python/pygobject-2.90.1:3[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.12.0[introspection]
!<gnome-extra/at-spi-1.32.0-r1

      ( python_abis_2.6?
            ( dev-lang/python:2.6 )
       python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.1?
            ( dev-lang/python:3.1 )
       python_abis_3.2?
            ( dev-lang/python:3.2 )
       python_abis_3.3?
            ( dev-lang/python:3.3 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       )

pyatspi-2.10.0-r1000









dev-python/dbus-python[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]








>=dev-python/pygobject-2.90.1:3[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.10.0[introspection]
!<gnome-extra/at-spi-1.32.0-r1

      ( python_abis_2.6?
            ( dev-lang/python:2.6 )
       python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.1?
            ( dev-lang/python:3.1 )
       python_abis_3.2?
            ( dev-lang/python:3.2 )
       python_abis_3.3?
            ( dev-lang/python:3.3 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       )

pyatspi-2.8.0-r1000









dev-python/dbus-python[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]








>=dev-python/pygobject-2.90.1:3[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.8.0[introspection]
!<gnome-extra/at-spi-1.32.0-r1

      ( python_abis_2.6?
            ( dev-lang/python:2.6 )
       python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.1?
            ( dev-lang/python:3.1 )
       python_abis_3.2?
            ( dev-lang/python:3.2 )
       python_abis_3.3?
            ( dev-lang/python:3.3 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       )

pyatspi-2.6.0-r1000









dev-python/dbus-python[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]








>=dev-python/pygobject-2.90.1:3[python_abis_2.6?
,python_abis_2.7?
,python_abis_3.1?
,python_abis_3.2?
,python_abis_3.3?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
]
>=sys-apps/dbus-1
>=app-accessibility/at-spi2-core-2.6.0[introspection]
!<gnome-extra/at-spi-1.32.0-r1

      ( python_abis_2.6?
            ( dev-lang/python:2.6 )
       python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.1?
            ( dev-lang/python:3.1 )
       python_abis_3.2?
            ( dev-lang/python:3.2 )
       python_abis_3.3?
            ( dev-lang/python:3.3 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       )